
# SetWindowPos winName x y w h
catch {SetWindowPos mainWin 10 30 800 500}

# SetMainWindowSash sash
catch {SetMainWindowSash 250}

# SetCurDirectory curDir
catch {SetCurDirectory C:/poSoft/poApps}

# SetCurFile curFile
catch {SetCurFile Untitled}

# SetShowSlideOverview onOff
catch {SetShowSlideOverview 1}

# SetSlideSize width height
catch {SetSlideSize 960 540}

# SetSlideModes thumbSize slidesPerRow
catch {SetSlideModes 150 4}

# SetImageModes embedImages fitToSlide
catch {SetImageModes 1 1}

# SetVideoModes vertResolution fps
catch {SetVideoModes 720 30}

# SetVideoEffects useEffects duration advanceTime effectType
catch {SetVideoEffects 1 2.5 1.0 ppEffectFadeSmoothly}

# SetImgExportFormat imgFormat
catch {SetImgExportFormat PNG}

# SetCurSession sessionName sourceDir destinationDir pptTemplate dropMaster
catch {SetCurSession {} {} {C:\Temp} {} 1}

# SetTablelistPos pos
catch {SetTablelistPos Top}

# AddSession sessionName sourceDir destinationDir pptTemplate dropMaster
